<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
        <link REL="SHORTCUT ICON" HREF="https://static.skillshare.com/uploads/project/180f6671f6cd7ce9751474ce3428f7a5/55361487">
        <title>THE H REUNION</title>
    </head>
    <body>
        <div id="contenu">
            <div id="banniere">
                <img src="../img/banniere.jpg" alt="banniere">
            </div>
            <div id="texte1">
                <p>
                    THE H REUNION
                </p>
            </div>
            <nav id="onglet2">
                <a href="..l/index.html" title="Accueil">Accueil</a>
            </nav>
            <hr/>
            <nav id="onglet">
                <a href="../Les%20chambres/Les%20chambres.html" title="Les chambres">Les chambres</a>
                <a href="../La%20restauration/La%20restauration.html" title="La restauration">La restauration</a>
                <a href="../Les%20activites/Les%20activites%20de%20l'hotel.html" title="Les activités de l'hotel">Les activités de l'hotel</a>
                <a href="../A%20propos/A%20propos.html" title="La charte">A propos</a>
            </nav>
            <hr/>
            <div id="activites">
                <p>
                    Notre hôtel vous mettez a disposition un complexe de remise en forme qui est accessible 7 jours sur 7 et dispose d'une salle de sport, d'un terrain de football extérieure, d'une piscine extérieure, d'un sauna.
                </p>
            </div>
            <div id="images">
                <img class="img1" src="../img/sport.jpg" alt="sport">
                <img class="img2" src="../img/football.jpg" alt="football">
                <img class="img3" src="../img/piscine.jpg" alt="piscine">
            </div>
            <div id="foo">
                <footer>
                    364 Rue du Fond, Saint-Pierre 97410, La Reunion
                    <img src="../img/iut.png" alt="iut">
                    <p>
                        © Copyright K.DALLEAU
                    </p>
                </footer>
            </div>
        </div>
    </body>
</html>